Subject: CAP draft 00

From: [email-masked]
Date: Fri, 06 Aug 1999 14:52:16 GMT

The CAP draft "00" has made it to the Internet-Drafts mailing list. 
Hopefully, everyone will have a chance to go out and beat this to death. 
Thanks to everyone for getting to the draft mailing list and for the hard 
work on the draft.

On another note, we are making progress on the first skeleton draft for 
the Guide to Implementors (or whatever we end up calling it).  As soon as 
we do some minor editing, we are going to put a pointer here on the list 
for everyone to look at what is there and provide feedback.  This is a 
strawman draft so that we have something to work with.